Logo

  • 素颜猪

    发布于:4 天前

    0

    解决ERROR (Errno::ENOENT): No such file or directory
    解决ERROR (Errno::ENOENT): No such file or directory
    阅读 10 评论 0 收藏 0
  • bigstone2012

    发布于:2018-10-08 09:33:23

    0

    一小时体验Ruby
    所谓的一小时入门某一门语言都是有前提的,前提是你要有一门编程语言的基础才行,否则一个小时对你还是无济于事。要使用Ruby,首先要安装之。在Mac电脑上默认就有安装,如果使用Ubuntu,好像也是默认安装的。如果你使用RHEL系列,请自行安装。对Ruby的感受:Ruby的设计哲学来源于Lisp及Perl。其类、方法定义(begin开始、end结尾)上很像Lisp(左小括号开始、右小括号结束);变量命
    阅读 28 评论 0 收藏 0
  • 创蓝253

    发布于:2018-07-25 18:26:17

    0

    调取创蓝253国际短信验证码-代码示例2
    说明:以下代码只是为了方便客户测试而提供的示例代码,客户可以根据自己的需要另行编写该代码仅供学习和研究接口使用,只是提供了一个参考require'net/http'require'uri'require'json'params={"account"=>"","password"=>
    阅读 488 评论 0 收藏 0
  • 创蓝_253

    发布于:2018-06-29 11:10:36

    0

    【Ruby】国际短信API接口demo
    说明:以下代码只是为了方便客户测试而提供的示例代码,客户可以根据自己的需要另行编写该代码仅供学习和研究接口使用,只是提供了一个参考require'net/http'require'uri'require'json'params={"account"=>"","password"=>
    阅读 537 评论 0 收藏 0
  • li_xiqing

    发布于:2018-05-05 03:59:32

    1

    subline自定义快捷键
    由于想改一下subline默认运行快捷键ctrl+b,尝试修改,方法如下:打开首选项-->快捷键设置KeyBindings-Default//这个表示系统默认的快捷键.KeyBindings-User//这个表示用户自定义的快捷键的地方.默认是空的.[{"keys":["alt+q"],"command":"build&q
    阅读 924 评论 0 收藏 0
  • 创蓝253

    发布于:2018-03-20 16:41:17

    0

    Ruby调取短信验证码
    【创蓝253云通讯平台---短信验证码接口demo】#该代码仅供学习和研究接口使用,只是提供了一个参考require'typhoeus'#发送短信接口URL,如无必要,该参数可不用修改api_send_url="http://222.73.117.156/msg/HttpBatchSendSM"#创蓝帐号,替换成您自己的帐号account="xxxxx
    阅读 1994 评论 0 收藏 0
  • dccw

    发布于:2018-03-07 21:09:47

    0

    redmine cannot load such file – rbpdf-font
    redmine cannot load such file – rbpdf-font
    阅读 797 评论 0 收藏 0
  • 哆唻咪发骚

    发布于:2017-11-28 17:03:32

    0

    ruby学习笔记一
    找到ruby官网http://www.ruby-lang.org/en/downloads/
    阅读 1035 评论 0 收藏 0
  • wx599b1bb47dfc5

    发布于:2017-11-09 11:46:52

    0

    【Windows系统】Ruby2.0安装
    下载和安装下载地址:https://rubyinstaller.org/downloads/安装注意要点安装过程中选择安装Install Tcl/Tk suppport环境(Add Ruby executables to your PATH)关联执行(Associate .rb and .rbw files with this R...
    阅读 863 评论 0 收藏 0
  • Petrelight

    发布于:2017-10-19 16:17:25

    0

    更新Kali后bundle不能正确运行的解决办法
    今天更新Kali到SMP Debian 4.13.4-2kali1 (2017-10-16),之后再执行了一下apt autoremove,这下运行rails时报出下列错误:/usr/bin/ruby2.3: No such file or directory -- /usr...
    阅读 936 评论 0 收藏 0
写文章